---
# Config global 

ignoreip: "127.0.0.1/8 192.168.73.60/32"
destmail: "admin@zimbraluis.zextras.lan"
sendername: "Fail2ban"
sendermail: "fail2ban@zimbraluis.zextras.lan"

bantime_account: "600"
findtime_account: "1200"
maxretry_account: "3"

bantime_postfix: "600"
findtime_postfix: "1200"
maxretry_postfix: "3"